## r-bioc-rwikipathways 1.8.3+dfsg

=== DESCRIPTION ===
Package: rWikiPathways
Type: Package
Title: rWikiPathways - R client library for the WikiPathways API
Version: 1.8.3
Date: 2020-05-08
Authors@R: c(person("Egon", "Willighagen", role = c("aut","cre"),
                     email = "egon.willighagen@gmail.com",
                     comment = c(ORCID = "0000-0001-7542-0286")),
             person("Alex", "Pico", role = "aut",
                     email = "alex.pico@gladstone.ucsf.edu",
                     comment = c(ORCID = "0000-0001-5706-2163"))
           )
Imports: httr, utils, XML, rjson, data.table, tidyr
Suggests: testthat, BiocStyle, knitr, rmarkdown
Description: Use this package to interface with the WikiPathways API.
License: MIT + file LICENSE
URL: https://github.com/wikipathways/rwikipathways
BugReports: https://github.com/wikipathways/rwikipathways/issues
LazyLoad: yes
biocViews: Visualization, GraphAndNetwork, ThirdPartyClient, Network,
        Metabolomics
NeedsCompilation: no
VignetteBuilder: knitr
RoxygenNote: 7.1.0
git_url: https://git.bioconductor.org/packages/rWikiPathways
git_branch: RELEASE_3_11
git_last_commit: 3f917ab
git_last_commit_date: 2020-05-08
Date/Publication: 2020-05-09
Packaged: 2020-05-10 02:59:07 UTC; biocbuild
Author: Egon Willighagen [aut, cre] (<https://orcid.org/0000-0001-7542-0286>),
  Alex Pico [aut] (<https://orcid.org/0000-0001-5706-2163>)
Maintainer: Egon Willighagen <egon.willighagen@gmail.com>
