=== debian/changelog ===
r-bioc-rwikipathways (1.8.3+dfsg-1) unstable; urgency=medium

  * Add upstream metadata
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2020 07:54:58 +0200

r-bioc-rwikipathways (1.6.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #950785)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Feb 2020 11:21:03 +0100
