## r-bioc-rwikipathways 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rWikiPathways
 Type: Package
 Title: rWikiPathways - R client library for the WikiPathways API
-Version: 1.8.3
-Date: 2020-05-08
+Version: 1.10.0
+Date: 2020-10-21
 Authors@R: c(person("Egon", "Willighagen", role = c("aut","cre"),
                      email = "egon.willighagen@gmail.com",
                      comment = c(ORCID = "0000-0001-7542-0286")),
@@ -21,13 +21,13 @@
         Metabolomics
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/rWikiPathways
-git_branch: RELEASE_3_11
-git_last_commit: 3f917ab
-git_last_commit_date: 2020-05-08
-Date/Publication: 2020-05-09
-Packaged: 2020-05-10 02:59:07 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: 6c15afa
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
+Packaged: 2020-10-28 03:06:42 UTC; biocbuild
 Author: Egon Willighagen [aut, cre] (<https://orcid.org/0000-0001-7542-0286>),
   Alex Pico [aut] (<https://orcid.org/0000-0001-5706-2163>)
 Maintainer: Egon Willighagen <egon.willighagen@gmail.com>
