=== debian/changelog ===
r-bioc-rwikipathways (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 14:29:06 +0100

r-bioc-rwikipathways (1.8.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 21:33:32 +0200

r-bioc-rwikipathways (1.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 15:58:44 +0200
