=== debian/control ===
Source: r-bioc-rwikipathways
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-xml,
               r-cran-rjson,
               r-cran-data.table,
               r-cran-tidyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rwikipathways
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rwikipathways.git
Homepage: https://bioconductor.org/packages/rWikiPathways/
Rules-Requires-Root: no

Package: r-bioc-rwikipathways
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R client library for the WikiPathways API
 WikiPathways is a well-known repository for biological pathways that
 provides unique tools to the research community for content creation,
 editing and utilization.
 .
 The package rWikiPathways leverages the WikiPathways API to
 communicate between GNU R and WikiPathways, allowing any pathway to
 be queried, interrogated and downloaded in both data and image formats.
 Queries are typically performed based on "Xrefs", standardized
 identifiers for genes, proteins and metabolites. Once you can
 identified a pathway, you can use the WPID (WikiPathways identifier)
 to make additional queries.
