## r-bioc-rwikipathways 1.14.0%2Bdfsg

=== debian/changelog ===
r-bioc-rwikipathways (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 10:54:48 +0100

r-bioc-rwikipathways (1.12.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Disable reprotest

  [ Nilesh Patra ]
  * d/tests/autopkgtest-pkg-r.conf: test depends on testthat

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Sep 2021 01:55:08 +0530
