=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-xml,
                r-cran-rjson,
                r-cran-data.table,
-               r-cran-tidyr
-Standards-Version: 4.5.0
+               r-cran-tidyr,
+               r-cran-rcurl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rwikipathways
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rwikipathways.git
 Homepage: https://bioconductor.org/packages/rWikiPathways/
