## r-bioc-rwikipathways 1.14.0+dfsg

=== DESCRIPTION ===
Package: rWikiPathways
Type: Package
Title: rWikiPathways - R client library for the WikiPathways API
Version: 1.14.0
Date: 2021-10-08
Authors@R: c(person("Egon", "Willighagen", role = c("aut","cre"),
                     email = "egon.willighagen@gmail.com",
                     comment = c(ORCID = "0000-0001-7542-0286")),
             person("Alex", "Pico", role = "aut",
                     email = "alex.pico@gladstone.ucsf.edu",
                     comment = c(ORCID = "0000-0001-5706-2163"))
           )
Imports: httr, utils, XML, rjson, data.table, tidyr, RCurl
Suggests: testthat, BiocStyle, knitr, rmarkdown
Description: Use this package to interface with the WikiPathways API. It provides programmatic access to WikiPathways content in multiple data and image formats, including official monthly release files and convenient GMT read/write functions.
License: MIT + file LICENSE
URL: https://github.com/wikipathways/rwikipathways
BugReports: https://github.com/wikipathways/rwikipathways/issues
LazyLoad: yes
biocViews: Visualization, GraphAndNetwork, ThirdPartyClient, Network,
        Metabolomics
NeedsCompilation: no
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/rWikiPathways
git_branch: RELEASE_3_14
git_last_commit: b83547a
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
Packaged: 2021-10-26 22:38:40 UTC; biocbuild
Author: Egon Willighagen [aut, cre] (<https://orcid.org/0000-0001-7542-0286>),
  Alex Pico [aut] (<https://orcid.org/0000-0001-5706-2163>)
Maintainer: Egon Willighagen <egon.willighagen@gmail.com>
