## r-bioc-rwikipathways 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rWikiPathways
 Type: Package
 Title: rWikiPathways - R client library for the WikiPathways API
-Version: 1.14.0
-Date: 2021-10-08
+Version: 1.16.0
+Date: 2022-04-15
 Authors@R: c(person("Egon", "Willighagen", role = c("aut","cre"),
                      email = "egon.willighagen@gmail.com",
                      comment = c(ORCID = "0000-0001-7542-0286")),
@@ -23,11 +23,11 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/rWikiPathways
-git_branch: RELEASE_3_14
-git_last_commit: b83547a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 22:38:40 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: 757b032
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 21:55:45 UTC; biocbuild
 Author: Egon Willighagen [aut, cre] (<https://orcid.org/0000-0001-7542-0286>),
   Alex Pico [aut] (<https://orcid.org/0000-0001-5706-2163>)
 Maintainer: Egon Willighagen <egon.willighagen@gmail.com>
