=== debian/changelog ===
r-bioc-rwikipathways (1.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:22:39 +0100
