=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-rwikipathways
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rwikipathways
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rwikipathways.git
+Homepage: https://bioconductor.org/packages/rWikiPathways/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,11 +17,7 @@
                r-cran-data.table,
                r-cran-tidyr,
                r-cran-rcurl
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rwikipathways
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rwikipathways.git
-Homepage: https://bioconductor.org/packages/rWikiPathways/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rwikipathways
 Architecture: all
