=== debian/changelog ===
r-bioc-rwikipathways (1.20.0+dfsg-1) unstable; urgency=medium

  * lintian-overrides (see lintian bug #1017966)
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:47:24 +0200
