## r-bioc-rwikipathways 1.22.1+dfsg

=== DESCRIPTION ===
Package: rWikiPathways
Type: Package
Title: rWikiPathways - R client library for the WikiPathways API
Version: 1.22.1
Date: 2023-10-24
Authors@R: c(person("Egon", "Willighagen", role = c("aut","cre"),
                     email = "egon.willighagen@gmail.com",
                     comment = c(ORCID = "0000-0001-7542-0286")),
             person("Alex", "Pico", role = "aut",
                     email = "alex.pico@gladstone.ucsf.edu",
                     comment = c(ORCID = "0000-0001-5706-2163"))
           )
Imports: httr, utils, XML, rjson, data.table, RCurl, dplyr, tidyr,
        readr, stringr, purrr, lubridate
Suggests: testthat, BiocStyle, knitr, rmarkdown
Encoding: UTF-8
Description: Use this package to interface with the WikiPathways API. It provides programmatic access to WikiPathways content in multiple data and image formats, including official monthly release files and convenient GMT read/write functions.
License: MIT + file LICENSE
URL: https://github.com/wikipathways/rwikipathways
BugReports: https://github.com/wikipathways/rwikipathways/issues
LazyLoad: yes
biocViews: Visualization, GraphAndNetwork, ThirdPartyClient, Network,
        Metabolomics
NeedsCompilation: no
VignetteBuilder: knitr
RoxygenNote: 7.2.3
git_url: https://git.bioconductor.org/packages/rWikiPathways
git_branch: RELEASE_3_18
git_last_commit: f548264
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
Packaged: 2023-10-24 22:50:32 UTC; biocbuild
Author: Egon Willighagen [aut, cre] (<https://orcid.org/0000-0001-7542-0286>),
  Alex Pico [aut] (<https://orcid.org/0000-0001-5706-2163>)
Maintainer: Egon Willighagen <egon.willighagen@gmail.com>
