=== debian/changelog ===
r-bioc-rwikipathways (1.22.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:40:22 +0100
