## r-bioc-rwikipathways 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rWikiPathways
 Type: Package
 Title: rWikiPathways - R client library for the WikiPathways API
-Version: 1.22.1
+Version: 1.24.0
 Date: 2023-10-24
 Authors@R: c(person("Egon", "Willighagen", role = c("aut","cre"),
                      email = "egon.willighagen@gmail.com",
@@ -25,11 +25,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/rWikiPathways
-git_branch: RELEASE_3_18
-git_last_commit: f548264
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 22:50:32 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 5c6d74c
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 05:46:36 UTC; biocbuild
 Author: Egon Willighagen [aut, cre] (<https://orcid.org/0000-0001-7542-0286>),
   Alex Pico [aut] (<https://orcid.org/0000-0001-5706-2163>)
 Maintainer: Egon Willighagen <egon.willighagen@gmail.com>
