=== debian/control ===
--- 
+++ 
@@ -15,8 +15,13 @@
                r-cran-xml,
                r-cran-rjson,
                r-cran-data.table,
+               r-cran-rcurl,
+               r-cran-dplyr,
                r-cran-tidyr,
-               r-cran-rcurl
+               r-cran-readr,
+               r-cran-stringr,
+               r-cran-purrr,
+               r-cran-lubridate
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rwikipathways
